:root {
    --ff: "Roboto", sans-serif;
    --fs: 14px;
    --lh: 21px;
    --color: #2C4058; 
}


*{
    padding:0;
    margin:0;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

body {
    font-family: var(--ff);
    font-size: var(--fs);
    line-height: var(--lh);
    color: var(--color);
}

.button {
    border-radius: 50px;
    background: #fff;
    color: #000;
    padding: 10px 25px;
    text-decoration: none;
}


.blue{
    background: #2C4058;
    color: #fff !important;
}

.inverse {
    background: #fff;
    color:#2C4058 !important;
}

.large {
    font-size: 1.2rem;
    padding: 0.7rem 4rem;
    margin-bottom: 20px;
    font-weight: 700;
    display: inline-block ; /* to avoid margin collapse */
}

.grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

.shadow {
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}


.cta {
    margin: 25px 0;
}

.cta  a {
    text-decoration:none;
    font-size: 18px;
    line-height: 27px;
    font-weight: bold;
    display:inline-block;
}


.scroll-tracker {
    height: 5px;
    background-color: rgb(255 255 255 / 70%);
    position: fixed;
    inset: 0 0 auto;
    z-index: 2;
    transform-origin: left;
}
header {
    background: #FECB00;
    color: #2C4058;
    height: 10vh;
    min-height: 100px;
    position: sticky;
    top: 0;
    z-index: 1;
}

.header-inner {
    width: 1170px;
    height: 100%;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    flex: 1;
    align-items: center;
}

.logo { 
    flex:0.3;
}

.primary-nav {
    flex: 0.7;
    align-self: center;
}

.primary-nav ul { 
    list-style: none;
    display: flex;
    align-items: center;
}

.primary-nav ul li{
    flex: 1;
    text-align: center;
}

.primary-nav ul a {
    margin: 2em;
    color: #2C4058;
    text-decoration: none;
    font-size: 16px;
    line-height: 18.75px;
    font-weight: bold;
}


#about .content {
    position:relative;
}

.about-team {
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    text-align: center;
    font-weight: 700;
    background: rgb(0 0 0 / 46%);
    color: #fff;
    line-height: 100%;
}

.about-team p {
    font-size: 2.7rem !important;
    line-height: 4rem !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#how-we-work .content.fullwidth{
    background: #FECB00;
    text-align: center;
}

.block {

}

.block.slider {
    background: #FECB00;
    color: #2C4058;
        height: 90vh;
    min-height: 400px;
}


.block-inner-full {
    width: 100%;
}

.block-inner {
    padding: 100px 0;
    display: flex;
    align-self: center;
}

.fd-column {
    flex-direction: column;
}

.block.slider .block-inner {
    height: 100%;
    padding-top: unset;
    padding-bottom: unset;
    padding-left: 15px;
    padding-right: 15px;
}



.content {

}


.boxed {
    width: 1170px;
    margin: 0 auto;
    text-align: center;
}

.slider .boxed {
    text-align: unset;
}



.fullwidth {
    width: 100%;
}


.content .title {
    font-size: 25px;
    line-height: 37.5px;
    font-weight: 700;
    text-align: center;
    margin: 25px 0;
}

.content p {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 25px;
    display: inline-block ; /* to avoid margin collapse */
}

.slider .content {
    padding: unset;
    flex: 0.5;
}

.slider .image {
    flex: 0.5;
    text-align: center;
}

.slider .image img {
    margin-top: 50px;
}

.slider .content .title{
    font-size: 58px;
    line-height: 87px;
    text-align: unset;
}

.slider .content p{
    font-size: 22px;
    line-height: 33px;
    margin-bottom: 10px;
    text-align: left;
    display: inline-block ; /* to avoid margin collapse */
}

footer {
    background: #2C4058;
    color: #D9DBE1;
}

.footer-inner {
    width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
}

.connect {
    display: flex;
    padding: 50px 0;
}

.connect .icon {
    flex: 0.1;
}

.connect nav {
    flex: 0.5;
}

.connect nav ul{
    list-style: none;
}

.connect nav ul li { 
    display: inline-block;
}

.connect nav ul li a,
.connect nav ul li a:active,
.connect nav ul li a:link {
    color: #D9DBE1;
    text-decoration: none;
    font-size: 16px;
    line-height: 30px;
    padding-right: 75px;
}

.connect .contact-us {
    flex: 0.4;
    text-align: right;
}

.connect .contact-us a{
    text-decoration: none;
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
}

.copyright {
    width: 100%;
    text-align: center;
    padding: 20px 0;
}

